.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.103000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.060000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.923000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.913000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.334734,0.000000,0.000000,0.334734,0,0);-ms-transform:matrix(0.334734,0.000000,0.000000,0.334734,0,0);-webkit-transform:matrix(0.334734,0.000000,0.000000,0.334734,0,0);}
.v0{vertical-align:0.000000px;}
.ls20{letter-spacing:-1.792000px;}
.ls1d{letter-spacing:-1.152000px;}
.ls2e{letter-spacing:-1.056000px;}
.ls22{letter-spacing:-0.960000px;}
.ls28{letter-spacing:-0.896000px;}
.ls33{letter-spacing:-0.864000px;}
.ls21{letter-spacing:-0.768000px;}
.ls2f{letter-spacing:-0.640000px;}
.ls1e{letter-spacing:-0.544000px;}
.ls3c{letter-spacing:-0.456000px;}
.ls3d{letter-spacing:-0.360000px;}
.ls27{letter-spacing:-0.128000px;}
.ls23{letter-spacing:-0.064000px;}
.ls1c{letter-spacing:-0.056000px;}
.ls2c{letter-spacing:-0.032000px;}
.ls0{letter-spacing:0.000000px;}
.ls2d{letter-spacing:0.032000px;}
.ls1a{letter-spacing:0.036000px;}
.ls26{letter-spacing:0.064000px;}
.ls5{letter-spacing:0.072000px;}
.ls1f{letter-spacing:0.128000px;}
.ls3a{letter-spacing:0.160000px;}
.ls39{letter-spacing:0.216000px;}
.lsf{letter-spacing:0.252000px;}
.ls18{letter-spacing:0.288000px;}
.ls38{letter-spacing:0.320000px;}
.ls8{letter-spacing:0.384000px;}
.ls12{letter-spacing:0.396000px;}
.lse{letter-spacing:0.416000px;}
.ls15{letter-spacing:0.432000px;}
.ls30{letter-spacing:0.468000px;}
.ls16{letter-spacing:0.504000px;}
.ls2{letter-spacing:0.512000px;}
.ls36{letter-spacing:0.560000px;}
.ls14{letter-spacing:0.576000px;}
.ls3e{letter-spacing:0.608000px;}
.lsa{letter-spacing:0.612000px;}
.ls25{letter-spacing:0.640000px;}
.ls13{letter-spacing:0.672000px;}
.ls34{letter-spacing:0.704000px;}
.ls19{letter-spacing:0.756000px;}
.ls3{letter-spacing:0.800000px;}
.ls2b{letter-spacing:0.828000px;}
.ls6{letter-spacing:0.832000px;}
.ls10{letter-spacing:0.864000px;}
.ls7{letter-spacing:0.896000px;}
.ls32{letter-spacing:0.928000px;}
.lsb{letter-spacing:0.960000px;}
.ls4{letter-spacing:0.992000px;}
.ls17{letter-spacing:1.008000px;}
.ls3b{letter-spacing:1.024000px;}
.ls31{letter-spacing:1.056000px;}
.ls37{letter-spacing:1.080000px;}
.lsc{letter-spacing:1.152000px;}
.ls2a{letter-spacing:1.184000px;}
.ls29{letter-spacing:1.216000px;}
.ls9{letter-spacing:1.224000px;}
.ls1b{letter-spacing:1.296000px;}
.lsd{letter-spacing:1.344000px;}
.ls24{letter-spacing:1.408000px;}
.ls1{letter-spacing:1.440000px;}
.ls35{letter-spacing:1.472000px;}
.ls11{letter-spacing:1.504000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws34{word-spacing:-9.024000px;}
.ws44{word-spacing:-7.569600px;}
.ws45{word-spacing:-7.270800px;}
.ws11{word-spacing:-1.504000px;}
.ws37{word-spacing:-1.472000px;}
.ws1{word-spacing:-1.440000px;}
.wsd{word-spacing:-1.344000px;}
.ws1b{word-spacing:-1.296000px;}
.ws9{word-spacing:-1.224000px;}
.ws2b{word-spacing:-1.184000px;}
.wsc{word-spacing:-1.152000px;}
.ws39{word-spacing:-1.080000px;}
.ws32{word-spacing:-1.056000px;}
.ws41{word-spacing:-1.024000px;}
.ws17{word-spacing:-1.008000px;}
.ws4{word-spacing:-0.992000px;}
.wsb{word-spacing:-0.960000px;}
.ws33{word-spacing:-0.928000px;}
.ws7{word-spacing:-0.896000px;}
.ws10{word-spacing:-0.864000px;}
.ws6{word-spacing:-0.832000px;}
.ws2d{word-spacing:-0.828000px;}
.ws3{word-spacing:-0.800000px;}
.ws19{word-spacing:-0.756000px;}
.ws36{word-spacing:-0.704000px;}
.ws13{word-spacing:-0.672000px;}
.ws27{word-spacing:-0.640000px;}
.wsa{word-spacing:-0.612000px;}
.ws26{word-spacing:-0.608000px;}
.ws14{word-spacing:-0.576000px;}
.ws38{word-spacing:-0.560000px;}
.ws2{word-spacing:-0.512000px;}
.ws16{word-spacing:-0.504000px;}
.ws31{word-spacing:-0.468000px;}
.ws43{word-spacing:-0.456000px;}
.ws15{word-spacing:-0.432000px;}
.wse{word-spacing:-0.416000px;}
.ws12{word-spacing:-0.396000px;}
.ws8{word-spacing:-0.384000px;}
.ws3a{word-spacing:-0.320000px;}
.ws18{word-spacing:-0.288000px;}
.wsf{word-spacing:-0.252000px;}
.ws3b{word-spacing:-0.216000px;}
.ws47{word-spacing:-0.204400px;}
.ws3c{word-spacing:-0.160000px;}
.ws1f{word-spacing:-0.128000px;}
.ws42{word-spacing:-0.121600px;}
.ws2a{word-spacing:-0.096000px;}
.ws46{word-spacing:-0.087600px;}
.ws5{word-spacing:-0.072000px;}
.ws25{word-spacing:-0.064000px;}
.ws1a{word-spacing:-0.036000px;}
.ws2c{word-spacing:-0.032000px;}
.ws0{word-spacing:0.000000px;}
.ws2e{word-spacing:0.032000px;}
.ws1c{word-spacing:0.056000px;}
.ws24{word-spacing:0.064000px;}
.ws28{word-spacing:0.128000px;}
.ws1e{word-spacing:0.544000px;}
.ws30{word-spacing:0.640000px;}
.ws21{word-spacing:0.768000px;}
.ws22{word-spacing:0.800000px;}
.ws3f{word-spacing:0.828000px;}
.ws35{word-spacing:0.864000px;}
.ws29{word-spacing:0.896000px;}
.ws3e{word-spacing:0.900000px;}
.ws23{word-spacing:0.960000px;}
.ws2f{word-spacing:1.056000px;}
.ws1d{word-spacing:1.152000px;}
.ws3d{word-spacing:1.400000px;}
.ws20{word-spacing:1.792000px;}
.ws40{word-spacing:923.040000px;}
._b{margin-left:-8.960000px;}
._8{margin-left:-7.896000px;}
._12{margin-left:-6.772800px;}
._c{margin-left:-5.760000px;}
._10{margin-left:-4.672000px;}
._5{margin-left:-3.552000px;}
._7{margin-left:-2.400000px;}
._6{margin-left:-1.152000px;}
._1{width:1.008000px;}
._2{width:2.376000px;}
._3{width:3.744000px;}
._9{width:4.968000px;}
._f{width:6.657600px;}
._11{width:7.884000px;}
._4{width:9.024000px;}
._e{width:73.912000px;}
._d{width:182.412000px;}
._a{width:1931.360000px;}
._0{width:1943.360000px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(0,0,0);}
.fc4{color:rgb(255,255,255);}
.fc2{color:rgb(145,143,143);}
.fc5{color:rgb(228,217,239);}
.fc3{color:rgb(79,87,100);}
.fs8{font-size:18.656000px;}
.fs0{font-size:24.000000px;}
.fsb{font-size:29.200000px;}
.fs9{font-size:30.400000px;}
.fs1{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs7{font-size:40.000000px;}
.fs3{font-size:56.000000px;}
.fs6{font-size:64.000000px;}
.fs4{font-size:72.000000px;}
.fs5{font-size:104.000000px;}
.fsa{font-size:480.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:8.033613px;}
.y2{bottom:60.252101px;}
.y5f{bottom:76.528202px;}
.y6b{bottom:84.379720px;}
.y53{bottom:85.582084px;}
.y3d{bottom:87.151317px;}
.y1d{bottom:92.330453px;}
.y10{bottom:92.386555px;}
.y3c{bottom:92.501703px;}
.y52{bottom:98.301972px;}
.yad{bottom:98.429573px;}
.y9b{bottom:98.478444px;}
.y4f{bottom:102.988246px;}
.y5e{bottom:108.003899px;}
.yf{bottom:108.453782px;}
.y3b{bottom:108.564913px;}
.y6a{bottom:110.721938px;}
.yac{bottom:110.921038px;}
.y9c{bottom:110.969909px;}
.y8b{bottom:111.018780px;}
.y51{bottom:111.021860px;}
.y7b{bottom:111.067652px;}
.y1c{bottom:114.888840px;}
.y4e{bottom:115.708134px;}
.y38{bottom:116.602543px;}
.y54{bottom:116.641373px;}
.y60{bottom:116.648067px;}
.yab{bottom:123.510246px;}
.y9a{bottom:123.559117px;}
.y8a{bottom:123.607988px;}
.y7a{bottom:123.656859px;}
.ye{bottom:124.521008px;}
.y4d{bottom:128.428022px;}
.y50{bottom:130.358768px;}
.y26{bottom:135.043703px;}
.y28{bottom:135.140106px;}
.yaa{bottom:136.099454px;}
.y99{bottom:136.148325px;}
.yc9{bottom:136.187422px;}
.y89{bottom:136.197196px;}
.ybb{bottom:136.226519px;}
.y79{bottom:136.246067px;}
.y69{bottom:137.052106px;}
.y1b{bottom:137.447226px;}
.yd{bottom:140.588235px;}
.y4c{bottom:141.147910px;}
.y5d{bottom:144.829983px;}
.y25{bottom:147.897485px;}
.y27{bottom:147.993888px;}
.ya9{bottom:148.688662px;}
.y98{bottom:148.737533px;}
.yc8{bottom:148.776630px;}
.y88{bottom:148.786404px;}
.yba{bottom:148.815727px;}
.y78{bottom:148.835275px;}
.y3a{bottom:151.645165px;}
.y4b{bottom:153.867798px;}
.yc{bottom:156.655462px;}
.y1a{bottom:160.005613px;}
.y24{bottom:160.751266px;}
.ya8{bottom:161.277869px;}
.y97{bottom:161.326741px;}
.yc7{bottom:161.365838px;}
.y87{bottom:161.375612px;}
.yb9{bottom:161.404934px;}
.y77{bottom:161.424483px;}
.y5c{bottom:162.905613px;}
.y68{bottom:163.382275px;}
.y4a{bottom:166.587686px;}
.y37{bottom:167.708375px;}
.yb{bottom:172.722689px;}
.ya7{bottom:173.867077px;}
.y96{bottom:173.915948px;}
.yc6{bottom:173.955045px;}
.y86{bottom:173.964820px;}
.yb8{bottom:173.994142px;}
.y76{bottom:174.013691px;}
.y19{bottom:174.972235px;}
.y49{bottom:179.307574px;}
.y5b{bottom:186.343681px;}
.ya6{bottom:186.456285px;}
.y95{bottom:186.505156px;}
.yc5{bottom:186.544253px;}
.y85{bottom:186.554027px;}
.yb7{bottom:186.583350px;}
.y75{bottom:186.602899px;}
.ya{bottom:188.789916px;}
.y67{bottom:189.712443px;}
.y48{bottom:192.027462px;}
.y18{bottom:197.530621px;}
.ya5{bottom:199.045493px;}
.y94{bottom:199.094364px;}
.yc4{bottom:199.133461px;}
.y84{bottom:199.143235px;}
.yb6{bottom:199.172558px;}
.y74{bottom:199.192106px;}
.y39{bottom:202.750997px;}
.y3f{bottom:203.005395px;}
.y47{bottom:204.747350px;}
.y9{bottom:204.857143px;}
.y30{bottom:207.539031px;}
.ya4{bottom:211.634701px;}
.y93{bottom:211.683572px;}
.yc3{bottom:211.722669px;}
.y83{bottom:211.732443px;}
.yb5{bottom:211.761766px;}
.y73{bottom:211.781314px;}
.y17{bottom:212.497243px;}
.y66{bottom:216.054661px;}
.y46{bottom:217.467238px;}
.y32{bottom:217.669417px;}
.y5a{bottom:217.819378px;}
.y36{bottom:218.814207px;}
.y2f{bottom:220.392812px;}
.y8{bottom:220.924370px;}
.ya3{bottom:224.223909px;}
.y92{bottom:224.272780px;}
.yc2{bottom:224.311877px;}
.y82{bottom:224.321651px;}
.yb4{bottom:224.350974px;}
.y72{bottom:224.370522px;}
.y33{bottom:224.491294px;}
.y45{bottom:230.187126px;}
.y31{bottom:230.523199px;}
.y2e{bottom:233.246594px;}
.y16{bottom:235.055630px;}
.ya2{bottom:236.813117px;}
.y91{bottom:236.861988px;}
.yc1{bottom:236.901085px;}
.y81{bottom:236.910859px;}
.yb3{bottom:236.940182px;}
.y71{bottom:236.959730px;}
.y7{bottom:236.991597px;}
.y59{bottom:241.257445px;}
.y65{bottom:242.384829px;}
.y44{bottom:242.907014px;}
.y1f{bottom:245.468398px;}
.ya1{bottom:249.402324px;}
.y90{bottom:249.451196px;}
.yc0{bottom:249.490292px;}
.y80{bottom:249.500067px;}
.yb2{bottom:249.529389px;}
.y70{bottom:249.548938px;}
.y23{bottom:249.838683px;}
.y6{bottom:253.058824px;}
.y3e{bottom:254.099176px;}
.y43{bottom:255.626902px;}
.y15{bottom:257.614016px;}
.ya0{bottom:261.991532px;}
.y8f{bottom:262.040403px;}
.ybf{bottom:262.079500px;}
.y7f{bottom:262.089275px;}
.yb1{bottom:262.118597px;}
.y6f{bottom:262.138146px;}
.y22{bottom:262.692465px;}
.y58{bottom:268.708303px;}
.y64{bottom:268.714997px;}
.y5{bottom:269.126050px;}
.y35{bottom:269.920039px;}
.y14{bottom:272.580638px;}
.y9f{bottom:274.580740px;}
.y8e{bottom:274.629611px;}
.ybe{bottom:274.668708px;}
.y7e{bottom:274.678482px;}
.yb0{bottom:274.707805px;}
.y6e{bottom:274.727354px;}
.y42{bottom:274.963810px;}
.y21{bottom:275.546246px;}
.y2d{bottom:276.574549px;}
.y4{bottom:285.193277px;}
.y9e{bottom:287.169948px;}
.y8d{bottom:287.218819px;}
.ybd{bottom:287.257916px;}
.y7d{bottom:287.267690px;}
.yaf{bottom:287.297013px;}
.y6d{bottom:287.316561px;}
.y2c{bottom:289.428331px;}
.y2a{bottom:292.181182px;}
.y13{bottom:295.139025px;}
.y9d{bottom:299.759156px;}
.y8c{bottom:299.808027px;}
.ybc{bottom:299.847124px;}
.y7c{bottom:299.856898px;}
.yae{bottom:299.886221px;}
.y6c{bottom:299.905769px;}
.y41{bottom:299.954640px;}
.y57{bottom:301.128083px;}
.y63{bottom:301.135448px;}
.y20{bottom:301.260504px;}
.y2b{bottom:302.282112px;}
.y29{bottom:305.034964px;}
.y40{bottom:316.017850px;}
.y56{bottom:317.191294px;}
.y62{bottom:317.198658px;}
.y3{bottom:317.327731px;}
.y12{bottom:317.697411px;}
.y1e{bottom:333.394958px;}
.y11{bottom:340.255798px;}
.y61{bottom:350.400511px;}
.y55{bottom:350.920286px;}
.y34{bottom:352.023167px;}
.h9{height:16.473248px;}
.h7{height:22.976000px;}
.hf{height:25.783600px;}
.h1{height:26.625000px;}
.hd{height:26.843200px;}
.h2{height:28.256000px;}
.h8{height:28.720000px;}
.h3{height:31.680000px;}
.hb{height:31.788000px;}
.hc{height:35.320000px;}
.h4{height:49.280000px;}
.ha{height:49.448000px;}
.h6{height:56.320000px;}
.h5{height:91.832000px;}
.he{height:346.560000px;}
.h0{height:441.848739px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:41.507003px;}
.x28{left:60.294277px;}
.x29{left:70.586139px;}
.x27{left:81.651237px;}
.x2{left:92.639613px;}
.x12{left:101.316318px;}
.x1a{left:102.678417px;}
.xd{left:103.772863px;}
.x19{left:114.412982px;}
.x26{left:139.832808px;}
.x18{left:171.946106px;}
.x1b{left:201.937728px;}
.x14{left:215.452140px;}
.x10{left:226.312246px;}
.x15{left:272.884443px;}
.x30{left:287.201681px;}
.x3{left:289.052090px;}
.x31{left:296.692458px;}
.x4{left:300.438398px;}
.x11{left:303.592930px;}
.x2c{left:338.792207px;}
.x2d{left:349.084605px;}
.x9{left:354.817927px;}
.x2b{left:360.149569px;}
.x16{left:364.312052px;}
.xe{left:366.204235px;}
.x1e{left:370.885154px;}
.x1f{left:381.177552px;}
.xb{left:382.916829px;}
.x1d{left:392.911983px;}
.x2a{left:418.331675px;}
.x1c{left:450.444706px;}
.x20{left:480.436863px;}
.x32{left:482.021627px;}
.x7{left:486.476801px;}
.x13{left:488.684706px;}
.x33{left:491.512404px;}
.xa{left:617.249300px;}
.xc{left:621.707955px;}
.x17{left:626.748780px;}
.xf{left:628.635608px;}
.x2f{left:638.648168px;}
.x23{left:649.383754px;}
.x24{left:659.676151px;}
.x22{left:671.410583px;}
.x34{left:676.831933px;}
.x5{left:682.605423px;}
.x35{left:686.322710px;}
.x6{left:693.991731px;}
.x2e{left:696.830275px;}
.x21{left:728.943305px;}
.x25{left:758.935462px;}
.x8{left:853.034515px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls20{letter-spacing:-1.784502pt;}
.ls1d{letter-spacing:-1.147180pt;}
.ls2e{letter-spacing:-1.051582pt;}
.ls22{letter-spacing:-0.955983pt;}
.ls28{letter-spacing:-0.892251pt;}
.ls33{letter-spacing:-0.860385pt;}
.ls21{letter-spacing:-0.764787pt;}
.ls2f{letter-spacing:-0.637322pt;}
.ls1e{letter-spacing:-0.541724pt;}
.ls3c{letter-spacing:-0.454092pt;}
.ls3d{letter-spacing:-0.358494pt;}
.ls27{letter-spacing:-0.127464pt;}
.ls23{letter-spacing:-0.063732pt;}
.ls1c{letter-spacing:-0.055766pt;}
.ls2c{letter-spacing:-0.031866pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2d{letter-spacing:0.031866pt;}
.ls1a{letter-spacing:0.035849pt;}
.ls26{letter-spacing:0.063732pt;}
.ls5{letter-spacing:0.071699pt;}
.ls1f{letter-spacing:0.127464pt;}
.ls3a{letter-spacing:0.159331pt;}
.ls39{letter-spacing:0.215096pt;}
.lsf{letter-spacing:0.250946pt;}
.ls18{letter-spacing:0.286795pt;}
.ls38{letter-spacing:0.318661pt;}
.ls8{letter-spacing:0.382393pt;}
.ls12{letter-spacing:0.394343pt;}
.lse{letter-spacing:0.414259pt;}
.ls15{letter-spacing:0.430192pt;}
.ls30{letter-spacing:0.466042pt;}
.ls16{letter-spacing:0.501891pt;}
.ls2{letter-spacing:0.509858pt;}
.ls36{letter-spacing:0.557657pt;}
.ls14{letter-spacing:0.573590pt;}
.ls3e{letter-spacing:0.605456pt;}
.lsa{letter-spacing:0.609439pt;}
.ls25{letter-spacing:0.637322pt;}
.ls13{letter-spacing:0.669188pt;}
.ls34{letter-spacing:0.701054pt;}
.ls19{letter-spacing:0.752837pt;}
.ls3{letter-spacing:0.796653pt;}
.ls2b{letter-spacing:0.824536pt;}
.ls6{letter-spacing:0.828519pt;}
.ls10{letter-spacing:0.860385pt;}
.ls7{letter-spacing:0.892251pt;}
.ls32{letter-spacing:0.924117pt;}
.lsb{letter-spacing:0.955983pt;}
.ls4{letter-spacing:0.987849pt;}
.ls17{letter-spacing:1.003782pt;}
.ls3b{letter-spacing:1.019715pt;}
.ls31{letter-spacing:1.051582pt;}
.ls37{letter-spacing:1.075481pt;}
.lsc{letter-spacing:1.147180pt;}
.ls2a{letter-spacing:1.179046pt;}
.ls29{letter-spacing:1.210912pt;}
.ls9{letter-spacing:1.218879pt;}
.ls1b{letter-spacing:1.290577pt;}
.lsd{letter-spacing:1.338377pt;}
.ls24{letter-spacing:1.402109pt;}
.ls1{letter-spacing:1.433975pt;}
.ls35{letter-spacing:1.465841pt;}
.ls11{letter-spacing:1.497707pt;}
.ws34{word-spacing:-8.986243pt;}
.ws44{word-spacing:-7.537928pt;}
.ws45{word-spacing:-7.240378pt;}
.ws11{word-spacing:-1.497707pt;}
.ws37{word-spacing:-1.465841pt;}
.ws1{word-spacing:-1.433975pt;}
.wsd{word-spacing:-1.338377pt;}
.ws1b{word-spacing:-1.290577pt;}
.ws9{word-spacing:-1.218879pt;}
.ws2b{word-spacing:-1.179046pt;}
.wsc{word-spacing:-1.147180pt;}
.ws39{word-spacing:-1.075481pt;}
.ws32{word-spacing:-1.051582pt;}
.ws41{word-spacing:-1.019715pt;}
.ws17{word-spacing:-1.003782pt;}
.ws4{word-spacing:-0.987849pt;}
.wsb{word-spacing:-0.955983pt;}
.ws33{word-spacing:-0.924117pt;}
.ws7{word-spacing:-0.892251pt;}
.ws10{word-spacing:-0.860385pt;}
.ws6{word-spacing:-0.828519pt;}
.ws2d{word-spacing:-0.824536pt;}
.ws3{word-spacing:-0.796653pt;}
.ws19{word-spacing:-0.752837pt;}
.ws36{word-spacing:-0.701054pt;}
.ws13{word-spacing:-0.669188pt;}
.ws27{word-spacing:-0.637322pt;}
.wsa{word-spacing:-0.609439pt;}
.ws26{word-spacing:-0.605456pt;}
.ws14{word-spacing:-0.573590pt;}
.ws38{word-spacing:-0.557657pt;}
.ws2{word-spacing:-0.509858pt;}
.ws16{word-spacing:-0.501891pt;}
.ws31{word-spacing:-0.466042pt;}
.ws43{word-spacing:-0.454092pt;}
.ws15{word-spacing:-0.430192pt;}
.wse{word-spacing:-0.414259pt;}
.ws12{word-spacing:-0.394343pt;}
.ws8{word-spacing:-0.382393pt;}
.ws3a{word-spacing:-0.318661pt;}
.ws18{word-spacing:-0.286795pt;}
.wsf{word-spacing:-0.250946pt;}
.ws3b{word-spacing:-0.215096pt;}
.ws47{word-spacing:-0.203545pt;}
.ws3c{word-spacing:-0.159331pt;}
.ws1f{word-spacing:-0.127464pt;}
.ws42{word-spacing:-0.121091pt;}
.ws2a{word-spacing:-0.095598pt;}
.ws46{word-spacing:-0.087233pt;}
.ws5{word-spacing:-0.071699pt;}
.ws25{word-spacing:-0.063732pt;}
.ws1a{word-spacing:-0.035849pt;}
.ws2c{word-spacing:-0.031866pt;}
.ws0{word-spacing:0.000000pt;}
.ws2e{word-spacing:0.031866pt;}
.ws1c{word-spacing:0.055766pt;}
.ws24{word-spacing:0.063732pt;}
.ws28{word-spacing:0.127464pt;}
.ws1e{word-spacing:0.541724pt;}
.ws30{word-spacing:0.637322pt;}
.ws21{word-spacing:0.764787pt;}
.ws22{word-spacing:0.796653pt;}
.ws3f{word-spacing:0.824536pt;}
.ws35{word-spacing:0.860385pt;}
.ws29{word-spacing:0.892251pt;}
.ws3e{word-spacing:0.896234pt;}
.ws23{word-spacing:0.955983pt;}
.ws2f{word-spacing:1.051582pt;}
.ws1d{word-spacing:1.147180pt;}
.ws3d{word-spacing:1.394142pt;}
.ws20{word-spacing:1.784502pt;}
.ws40{word-spacing:919.177908pt;}
._b{margin-left:-8.922510pt;}
._8{margin-left:-7.862962pt;}
._12{margin-left:-6.744462pt;}
._c{margin-left:-5.735900pt;}
._10{margin-left:-4.652452pt;}
._5{margin-left:-3.537138pt;}
._7{margin-left:-2.389958pt;}
._6{margin-left:-1.147180pt;}
._1{width:1.003782pt;}
._2{width:2.366059pt;}
._3{width:3.728335pt;}
._9{width:4.947213pt;}
._f{width:6.629744pt;}
._11{width:7.851013pt;}
._4{width:8.986243pt;}
._e{width:73.602745pt;}
._d{width:181.648770pt;}
._a{width:1923.278996pt;}
._0{width:1935.228787pt;}
.fs8{font-size:18.577941pt;}
.fs0{font-size:23.899582pt;}
.fsb{font-size:29.077824pt;}
.fs9{font-size:30.272803pt;}
.fs1{font-size:31.866109pt;}
.fs2{font-size:35.849372pt;}
.fs7{font-size:39.832636pt;}
.fs3{font-size:55.765690pt;}
.fs6{font-size:63.732218pt;}
.fs4{font-size:71.698745pt;}
.fs5{font-size:103.564854pt;}
.fsa{font-size:477.991632pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:8.000000pt;}
.y2{bottom:60.000000pt;}
.y5f{bottom:76.208000pt;}
.y6b{bottom:84.026667pt;}
.y53{bottom:85.224000pt;}
.y3d{bottom:86.786667pt;}
.y1d{bottom:91.944133pt;}
.y10{bottom:92.000000pt;}
.y3c{bottom:92.114667pt;}
.y52{bottom:97.890667pt;}
.yad{bottom:98.017733pt;}
.y9b{bottom:98.066400pt;}
.y4f{bottom:102.557333pt;}
.y5e{bottom:107.552000pt;}
.yf{bottom:108.000000pt;}
.y3b{bottom:108.110667pt;}
.y6a{bottom:110.258667pt;}
.yac{bottom:110.456933pt;}
.y9c{bottom:110.505600pt;}
.y8b{bottom:110.554267pt;}
.y51{bottom:110.557333pt;}
.y7b{bottom:110.602933pt;}
.y1c{bottom:114.408133pt;}
.y4e{bottom:115.224000pt;}
.y38{bottom:116.114667pt;}
.y54{bottom:116.153333pt;}
.y60{bottom:116.160000pt;}
.yab{bottom:122.993467pt;}
.y9a{bottom:123.042133pt;}
.y8a{bottom:123.090800pt;}
.y7a{bottom:123.139467pt;}
.ye{bottom:124.000000pt;}
.y4d{bottom:127.890667pt;}
.y50{bottom:129.813333pt;}
.y26{bottom:134.478667pt;}
.y28{bottom:134.574667pt;}
.yaa{bottom:135.530000pt;}
.y99{bottom:135.578667pt;}
.yc9{bottom:135.617600pt;}
.y89{bottom:135.627333pt;}
.ybb{bottom:135.656533pt;}
.y79{bottom:135.676000pt;}
.y69{bottom:136.478667pt;}
.y1b{bottom:136.872133pt;}
.yd{bottom:140.000000pt;}
.y4c{bottom:140.557333pt;}
.y5d{bottom:144.224000pt;}
.y25{bottom:147.278667pt;}
.y27{bottom:147.374667pt;}
.ya9{bottom:148.066533pt;}
.y98{bottom:148.115200pt;}
.yc8{bottom:148.154133pt;}
.y88{bottom:148.163867pt;}
.yba{bottom:148.193067pt;}
.y78{bottom:148.212533pt;}
.y3a{bottom:151.010667pt;}
.y4b{bottom:153.224000pt;}
.yc{bottom:156.000000pt;}
.y1a{bottom:159.336133pt;}
.y24{bottom:160.078667pt;}
.ya8{bottom:160.603067pt;}
.y97{bottom:160.651733pt;}
.yc7{bottom:160.690667pt;}
.y87{bottom:160.700400pt;}
.yb9{bottom:160.729600pt;}
.y77{bottom:160.749067pt;}
.y5c{bottom:162.224000pt;}
.y68{bottom:162.698667pt;}
.y4a{bottom:165.890667pt;}
.y37{bottom:167.006667pt;}
.yb{bottom:172.000000pt;}
.ya7{bottom:173.139600pt;}
.y96{bottom:173.188267pt;}
.yc6{bottom:173.227200pt;}
.y86{bottom:173.236933pt;}
.yb8{bottom:173.266133pt;}
.y76{bottom:173.285600pt;}
.y19{bottom:174.240133pt;}
.y49{bottom:178.557333pt;}
.y5b{bottom:185.564000pt;}
.ya6{bottom:185.676133pt;}
.y95{bottom:185.724800pt;}
.yc5{bottom:185.763733pt;}
.y85{bottom:185.773467pt;}
.yb7{bottom:185.802667pt;}
.y75{bottom:185.822133pt;}
.ya{bottom:188.000000pt;}
.y67{bottom:188.918667pt;}
.y48{bottom:191.224000pt;}
.y18{bottom:196.704133pt;}
.ya5{bottom:198.212667pt;}
.y94{bottom:198.261333pt;}
.yc4{bottom:198.300267pt;}
.y84{bottom:198.310000pt;}
.yb6{bottom:198.339200pt;}
.y74{bottom:198.358667pt;}
.y39{bottom:201.902667pt;}
.y3f{bottom:202.156000pt;}
.y47{bottom:203.890667pt;}
.y9{bottom:204.000000pt;}
.y30{bottom:206.670667pt;}
.ya4{bottom:210.749200pt;}
.y93{bottom:210.797867pt;}
.yc3{bottom:210.836800pt;}
.y83{bottom:210.846533pt;}
.yb5{bottom:210.875733pt;}
.y73{bottom:210.895200pt;}
.y17{bottom:211.608133pt;}
.y66{bottom:215.150667pt;}
.y46{bottom:216.557333pt;}
.y32{bottom:216.758667pt;}
.y5a{bottom:216.908000pt;}
.y36{bottom:217.898667pt;}
.y2f{bottom:219.470667pt;}
.y8{bottom:220.000000pt;}
.ya3{bottom:223.285733pt;}
.y92{bottom:223.334400pt;}
.yc2{bottom:223.373333pt;}
.y82{bottom:223.383067pt;}
.yb4{bottom:223.412267pt;}
.y72{bottom:223.431733pt;}
.y33{bottom:223.552000pt;}
.y45{bottom:229.224000pt;}
.y31{bottom:229.558667pt;}
.y2e{bottom:232.270667pt;}
.y16{bottom:234.072133pt;}
.ya2{bottom:235.822267pt;}
.y91{bottom:235.870933pt;}
.yc1{bottom:235.909867pt;}
.y81{bottom:235.919600pt;}
.yb3{bottom:235.948800pt;}
.y71{bottom:235.968267pt;}
.y7{bottom:236.000000pt;}
.y59{bottom:240.248000pt;}
.y65{bottom:241.370667pt;}
.y44{bottom:241.890667pt;}
.y1f{bottom:244.441333pt;}
.ya1{bottom:248.358800pt;}
.y90{bottom:248.407467pt;}
.yc0{bottom:248.446400pt;}
.y80{bottom:248.456133pt;}
.yb2{bottom:248.485333pt;}
.y70{bottom:248.504800pt;}
.y23{bottom:248.793333pt;}
.y6{bottom:252.000000pt;}
.y3e{bottom:253.036000pt;}
.y43{bottom:254.557333pt;}
.y15{bottom:256.536133pt;}
.ya0{bottom:260.895333pt;}
.y8f{bottom:260.944000pt;}
.ybf{bottom:260.982933pt;}
.y7f{bottom:260.992667pt;}
.yb1{bottom:261.021867pt;}
.y6f{bottom:261.041333pt;}
.y22{bottom:261.593333pt;}
.y58{bottom:267.584000pt;}
.y64{bottom:267.590667pt;}
.y5{bottom:268.000000pt;}
.y35{bottom:268.790667pt;}
.y14{bottom:271.440133pt;}
.y9f{bottom:273.431867pt;}
.y8e{bottom:273.480533pt;}
.ybe{bottom:273.519467pt;}
.y7e{bottom:273.529200pt;}
.yb0{bottom:273.558400pt;}
.y6e{bottom:273.577867pt;}
.y42{bottom:273.813333pt;}
.y21{bottom:274.393333pt;}
.y2d{bottom:275.417333pt;}
.y4{bottom:284.000000pt;}
.y9e{bottom:285.968400pt;}
.y8d{bottom:286.017067pt;}
.ybd{bottom:286.056000pt;}
.y7d{bottom:286.065733pt;}
.yaf{bottom:286.094933pt;}
.y6d{bottom:286.114400pt;}
.y2c{bottom:288.217333pt;}
.y2a{bottom:290.958667pt;}
.y13{bottom:293.904133pt;}
.y9d{bottom:298.504933pt;}
.y8c{bottom:298.553600pt;}
.ybc{bottom:298.592533pt;}
.y7c{bottom:298.602267pt;}
.yae{bottom:298.631467pt;}
.y6c{bottom:298.650933pt;}
.y41{bottom:298.699600pt;}
.y57{bottom:299.868133pt;}
.y63{bottom:299.875467pt;}
.y20{bottom:300.000000pt;}
.y2b{bottom:301.017333pt;}
.y29{bottom:303.758667pt;}
.y40{bottom:314.695600pt;}
.y56{bottom:315.864133pt;}
.y62{bottom:315.871467pt;}
.y3{bottom:316.000000pt;}
.y12{bottom:316.368133pt;}
.y1e{bottom:332.000000pt;}
.y11{bottom:338.832133pt;}
.y61{bottom:348.934400pt;}
.y55{bottom:349.452000pt;}
.y34{bottom:350.550267pt;}
.h9{height:16.404322pt;}
.h7{height:22.879866pt;}
.hf{height:25.675719pt;}
.h1{height:26.513598pt;}
.hd{height:26.730885pt;}
.h2{height:28.137774pt;}
.h8{height:28.599833pt;}
.h3{height:31.547448pt;}
.hb{height:31.654996pt;}
.hc{height:35.172218pt;}
.h4{height:49.073808pt;}
.ha{height:49.241105pt;}
.h6{height:56.084351pt;}
.h5{height:91.447766pt;}
.he{height:345.109958pt;}
.h0{height:440.000000pt;}
.w0{width:952.000000pt;}
.x0{left:0.000000pt;}
.x1{left:41.333333pt;}
.x28{left:60.042000pt;}
.x29{left:70.290800pt;}
.x27{left:81.309600pt;}
.x2{left:92.252000pt;}
.x12{left:100.892400pt;}
.x1a{left:102.248800pt;}
.xd{left:103.338667pt;}
.x19{left:113.934267pt;}
.x26{left:139.247733pt;}
.x18{left:171.226667pt;}
.x1b{left:201.092800pt;}
.x14{left:214.550667pt;}
.x10{left:225.365333pt;}
.x15{left:271.742667pt;}
.x30{left:286.000000pt;}
.x3{left:287.842667pt;}
.x31{left:295.451067pt;}
.x4{left:299.181333pt;}
.x11{left:302.322667pt;}
.x2c{left:337.374667pt;}
.x2d{left:347.624000pt;}
.x9{left:353.333333pt;}
.x2b{left:358.642667pt;}
.x16{left:362.787733pt;}
.xe{left:364.672000pt;}
.x1e{left:369.333333pt;}
.x1f{left:379.582667pt;}
.xb{left:381.314667pt;}
.x1d{left:391.268000pt;}
.x2a{left:416.581333pt;}
.x1c{left:448.560000pt;}
.x20{left:478.426667pt;}
.x32{left:480.004800pt;}
.x7{left:484.441333pt;}
.x13{left:486.640000pt;}
.x33{left:489.455867pt;}
.xa{left:614.666667pt;}
.xc{left:619.106667pt;}
.x17{left:624.126400pt;}
.xf{left:626.005333pt;}
.x2f{left:635.976000pt;}
.x23{left:646.666667pt;}
.x24{left:656.916000pt;}
.x22{left:668.601333pt;}
.x34{left:674.000000pt;}
.x5{left:679.749333pt;}
.x35{left:683.451067pt;}
.x6{left:691.088000pt;}
.x2e{left:693.914667pt;}
.x21{left:725.893333pt;}
.x25{left:755.760000pt;}
.x8{left:849.465333pt;}
}
